Subject: RE: [seamoby] Re: [seamoby-paging] Re: Minutes of the teleconfere nce on Wed. 03 /13

From: "Gary Kenward" <[email-masked]>
Date: Mon, 19 Mar 2001 11:05:12 -0500

Perhaps I have a unique perception of what a design team is all about.
I have no real problem with posting to the main list, but I do have a
problem with opening the debate too far. Those that want to be part
of the dt can subscribe (if you have any problems, email me direct).

If the wg wants an open discussion of the drafts, then let's dissolve
the design teams. They only exist in order to provide focus so that 
progress can be made. If we start cross posting, and the debate
widens (as has happened in the past), then progress will be slowed.

No matter how well minutes are written, they will not capture the
context of a complete discussion. Statements taken out of context
will often regenerate a debate that has already taken place.
And when you have minutes full of personal opinion (with apologies to 
Phil - he did warn us), then there is an even greater risk. 

PLEASE NOTE: I am not saying that the discussions should be closed,
I am simply saying that the dts have a specific purpose, and if the wg
does not value that purpose, then let's dissolve the dts and return
to the main list.

Gary

> -----Original Message-----
> From: James Kempf [mailto:[email-masked]]
> Sent: Saturday, March 17, 2001 2:18 PM
> To: [email-masked]; [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: Re: [seamoby] Re: [seamoby-paging] Re: Minutes of the
> teleconference on Wed. 03 /13
> 
> 
> Phil,
> 
> I think it is a good idea to post (but not cross post) to the 
> main list rather
> than just the design team list. Behcet's confusion is 
> understandable because we 
> did not announce this policy ahead of time. However, as you 
> point out, it does 
> allow the rest of the working group to keep track of the 
> meetings, and to 
> chime in if there is anything they have to say.
> 
> 		jak
> 
> >X-Authentication-Warning: charizard.diameter.org: majordomo 
> set sender to 
> [email-masked] using -f
> >X-Lotus-FromDomain: 3COM
> >From: [email-masked]
> >To: Behcet Sarikaya <[email-masked]>
> >cc: [email-masked], [email-masked]
> >Date: Fri, 16 Mar 2001 18:23:27 -0600
> >Subject: [seamoby] Re: [seamoby-paging] Re: Minutes of the 
> teleconference on 
> Wed. 03 /13
> >Mime-Version: 1.0
> >Content-Disposition: inline
> >
> >
> >
> >
> >I did post the paging meeting minutes Behcet.   BTW, I am 
> both Phil's :-)
> >Sorry for the confusion.  The  minutes were posted  to the 
> main SeaMoby list.
> >I can understand your confusion Behcet.
> >
> >The following was MY choice which I thought was a good one:
> >
> >"Design team meeting minutes MUST always be posted to the MAIN
> >WG list so that the WHOLE WG is CROSS informed regularly."
> >
> >Bad idea?  Many WG members seem to think so for some reason?  Yet,
> >none have stepped forward to say why?  Other WG members think it
> >is a good idea.  Time for a hum?  I don't now.  Up to Pat 
> and Allison or
> >Scott.
> >
> >I am CC'ing  this to  Pat and Allison because I am tired of 
> all the whining
> >directed at me about meeting minutes.  Your mail was not 
> whining Behcet
> >you were rightfully confused, and I take responsibility for 
> it.  The whining
> >has occured in the actual teleconferences. I would like the 
> process of design
> >team minutes to be settled once and for all please.
> >
> >Thank you,
> >
> >Phil Neumiller
> >
> >
> 
>

---

From: James Kempf <[email-masked]>
Date: Mon, 19 Mar 2001 10:50:41 -0700

Gary,

Actually, I don't particularly care one way or the other; however, posting
the minutes to the main list certainly does serve the purpose of keeping
the entire working group updated between IETF meetings. Since the design
teams are trying to move quickly, and since the working group has the
final say on the design, I think it makes some sense to get early feedback.
I agree that opening discussion on details can be counterproductive, but
if we have the convention that anybody who wants to comment on the minutes
should go to the design team list and particpate in the design team
teleconferences, rather than simply posting to the main list,
perhaps that would help.

The only other alternative is to wait until a draft of the document is
done before updating the entire working group, and that tends to be
somewhat more heavy weight. It happens less often, and the working group
members need to read through the entire document, which takes longer. 

Design teams are a relatively recent IETF custom, I'm not sure that
we have all the corners worked out yet.

		jak